Subject: Re: New Contact submission from Contact
From: Meryll Butay <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 7 Jun 2022 09:05:01 -0700 (MST)

Hi, 

I spoke with Julia and she might possibly book 2 massages on the 20th of June at 1:30 PM followed by the 2 bliss rooms. She's requesting if we can send her these timings - 

1:30 Massage 
2:30 Steam room 
3:00 Hot tub 

Thank you, 
Meryll 
LSM 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, June 7, 2022 11:43:56 PM 
Subject: Fwd: New Contact submission from Contact 

Begin forwarded message: 

From: "'Release Well-Being Center'" < [ mailto:[email-masked] | [email-masked] ] > 
Subject: New Contact submission from Contact 
Date: June 7, 2022 at 11:42:53 AM EDT 
To: [ mailto:[email-masked] | [email-masked] ] 
Reply-To: [ mailto:[email-masked] | [email-masked] ] 

New Contact submission from Contact 
	Name 
		Julia Gaffney 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(774) 722-5649 
	Comments 
		Hi! 
I’m looking to schedule two appointments for my mom and I at the same time for 60 minute deep tissue. Are these dates and times available? 

Sunday 6/12 anytime 
Monday 6/13 anytime 
Saturday 6/18 anytime 
Monday 6/20 in the afternoon 

If texting is okay that’s easiest for me. Thanks! 
Julia Gaffney 
774-722-5649 

-- 
Thank you, 

Meryll Butay 
Customer Service Professional 
Live Salesman